using System.Runtime.InteropServices;

namespace Decal.Interop.Inject;

[ComImport]
[CoClass(typeof(PagerClass))]
[Guid("BD9FC464-C0D8-4823-8255-E818F8836B08")]
public interface Pager : IPager, IPagerEvents_Event
{
}
